Subject: Ticket Assigned - I'm Looking for ajob‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 08:14:22 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I'm Looking for a job‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏‏ Dear Sir or Madam

My name is Abdulrahman , I have graduated from Al-Zaytoonah University in

.the Software engineering major of Jordan

 I am attaching my CV for more details about my qualifications and work

.experience

I am a candidate worthy of consideration. I am well respected in my
profession as an upstanding, hard-working individual who can be counted on
to "get the job .done"

Please note that I can be reachable on my Email  or phone number:
[email-masked]

97470993517+

.Looking forward to hearing from you soon

,Sincerely

Abdulrahman sobhi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901981